﻿@charset "utf-8";
body {
    width: 1000px;
    margin: 0 auto;
}
form {
    float:left; 
}
div, dl, dt, dd{margin: 0; padding: 0}
h1{text-align: center; font-family: 'Montserrat';font-size: 24px; padding-bottom: 20px; color: #06457c;}

body{color: #06457c; font-size: 12px; font: 14px/1.5em 'Montserrat';}
i{display: inline-block;}
s,i,em,cite{font-style: normal;}
s{text-decoration: none;}
img{border: none}

p a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #D99A00}
p a:hover{text-decoration: underline; font-weight:700; color: #06457c}
.instructions a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #D99A00}
.instructions a:hover{text-decoration: underline; font-weight:700; color: #06457c}
a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #06457c}
a:hover{text-decoration: underline;color: #ffc840}

/*ul,ol,li{list-style: none;}*/
.fl{float: left;}.fr{float: right;}
.ac{text-align: center;} .al{text-align: left;} .ar{text-align: right;}
.vm{vertical-align: middle;} .vt{vertical-align: top;}
.db{display: block;}
.pt15{padding-top: 15px;}
.fix,.menu-drop{*zoom:1}.fix:after,.menu-drop:after{display:table;content:'';clear:both}
.page{width: 1000px;margin:0 auto;}
.head{background: url(images/head-bg.png) no-repeat center top;position: relative;}
.tel{font-size: 17px;padding: 10px 0 7px;text-align: right; }
.logo{float: left;}
.logo img{width: 326px;}
.fix .sfContentBlock a img { width: 326px;}
.fix .sfContentBlock .sfImageWrapper a img{width:auto!important;}

#fix .sfContentBlock{display:inline;float:left;}
#fix .nav .sfContentBlock{display:block;float:right;}

.yellow-links a{text-decoration: none;cursor: pointer;outline: none;border: none;color: #D99A00}
.yellow-links a:hover{text-decoration: underline; font-weight:700; color: #06457c}

.search{position: absolute;right: 7px;top: 72px;width: 20px;height: 20px;background: url(images/search.png)}
.nav{float: right;}
.nav li{float: left;padding-left: 25px;}
.nav li a{font-size: 14px;}
.nav input[type=text]{margin-top: 6px; transition:.3s; width:300px; text-indent: 1em; height: 30px;border:2px solid #b3b3b3;border-radius: 3px;background: #fff; padding-right: 25px;}
.nav input[type=submit]{ margin-left: -28px; transition:.3s; border:none;}
.nav input:focus{outline: none;border-color:#007cbf;}
.s-nav{display: none;border-top:1px solid #326794;margin:10px 10px;padding-top: 10px;}
.s-nav a{height: 30px;line-height: 30px;display: block;font-size: 14px;padding-left: 13px;}
.s-nav input{margin-top: 20px;width: 100%;transition:.3s;display: block;text-indent: 1em; height: 32px;border:2px solid #b3b3b3;border-radius: 3px;background: #fff;background: url(images/search.png) no-repeat 99% center #fff}
.s-nav input:focus{outline: none;border-color:#007cbf;}
.menu {margin-top: 20px;}
.menu-tab{float: left; margin: 0;padding: 0;}
.menu-tab a{float: left;transition:.3s; width: 170px;height: 55px;line-height: 55px;background: #dadcdd;color: #06457c;font-size: 17px;text-align: center;}
.menu-tab a:hover{background-color: #E8EFF5;text-decoration: none}
.menu-tab a.on{background-color: #e2edf6;}
.menu-tab a s{font-size: 24px;vertical-align: -3px;display: inline-block;margin-left: 5px;}
.menu-access{background: #92a8bd;transition:.3s;font-weight: 700; width: 205px;height: 35px;line-height: 35px;text-align: center;color: #fff;float: right;}
.menu-access:hover{text-decoration: none;background: #C0D7EB;color: #fff}
.menu-drop{background: #e2edf6;display: none;}
.menu-drop.on{display: block;}
.menu-drop dl{float: left;min-width: 160px;position: relative;margin:5px;font-size: 14px;color:#06457c;}
.menu-drop dt{height:45px;line-height:45px;padding:0 20px;border:2px solid transparent; }
.menu-drop dt a{color:#06457c;}
.menu-drop dt a.on{font-weight: 900;}
.menu-drop dd{display: none;position:absolute;z-index: 1;top:45px;left: 0;min-width: 280px;background: #fff;border:2px solid #ffe094;padding-bottom: 10px;}
.menu-drop dd a{display: block;padding-left: 20px;line-height: 25px;}
.menu-drop dl:hover dt{position: relative;z-index: 2;background: #fff;border-color:#ffe094;border-bottom-color:#fff;}
.menu-drop dl:hover dd{display: block;}
.Consumers{background: url(images/Consumers.png);width: 23px;height: 19px;display: inline-block;vertical-align: middle;margin-right: 5px;}
.Industry{background: url(images/Industry.png);width: 15px;height: 21px;display: inline-block;vertical-align: middle;margin-right: 5px;}
.banner{margin-top: 20px;position: relative;height: 330px;overflow: hidden;}
.banner .prev,.banner .next{position: absolute;z-index: 2;bottom: 20px;width: 30px;height: 30px;background-color:#dadada;background-position: center;background-repeat: no-repeat;}
.banner .prev:hover,.banner .next:hover{opacity: .9}
.banner .next{background-image: url(images/next.png);right: 20px;}
.banner .prev{background-image: url(images/prev.png);right: 60px;}
.banner ul{overflow: hidden;position: absolute;left: 0;}
.banner li{float: left;position: relative;}
.banner li p{position: absolute;font-size: 30px;color:#fff;left:40px;bottom: 40px;line-height: 1.3;}
.banner li p b{font-size: 38px;padding-top: 5px;}
.banner li img{width: 1000px;height: 330px;display: block;}
.banner-s-img{display: none;}
.m1{margin-top: 60px;}
.m1-1{padding-top: 8px;height: 216px;width: 475px;border:2px solid #ffe094;float: left;margin-left:10px;background: url(images/m1-1.png) no-repeat 20px center}
.m1-1 a{display: block;margin-left: 177px;color: #06457c;font-size: 14px;line-height: 34px;}
.m1-2{background: url(images/m1-2.png) no-repeat left center;position: relative;height: 224px;width: 485px;border:2px solid #ffe094;float: right;margin-right: 10px;}
.m1-2 img{position: absolute;bottom: 0;left: 0;}
.m1-2 dl{padding:10px 0 0 195px;}
.m1-2 dl dt{font-size: 28px;font-weight: 900;font-family: 'Montserrat';color: #06457c;line-height: 1.1;}
.m1-2 dl dd{font-size: 14px;color: #06457c;line-height: 1.5;margin-top: 15px;margin-right: 15px;}
.m2{margin:20px 0 50px;}
/*.m2 background: url(images/2.png) no-repeat right 40px remove */
.m2-nav{float: left;border:2px solid #ffe094;width: 170px;height: 460px;}
.m2-nav a{display: block;padding:15px 0 0 10px;line-height: 1;font-size: 14px;}
.m2-info{float: right;width: 560px;margin-right: 240px;font-size: 14px;color: #06457c;}
.m2-info h1{font-family: 'Montserrat';font-size: 24px;padding-bottom: 20px;}
.m2-info h2{font-size: 16px;}
.m2-info p{padding-top: 30px;}
.m2-info .sfnewsList .sfnewsListItem{padding-bottom: 10px;}

.links{margin: 40px 0px 0px 0px; padding: 0px; height:40px;}
.links dl{background: #e2edf6;float: left;padding:20px;height: 180px; margin-bottom:20px;}
.links dt{font-size: 15px;color: #06457c;padding-bottom: 10px;}
.links a{font-size: 13px;}
.links .new{float: right;width: 315px;line-height: 1.3;}
.links .new dd{margin-bottom: 12px;}
.quick-links{width: 274px;}
.twitter{display: inline-block;width: 32px;height: 25px;background: url(images/twitter.png);margin-right: 10px;}
.facebook{display: inline-block;width: 26px;height: 26px;background: url(images/facebook.png)}
.foot{padding:20px 0;margin-bottom: 30px; margin-top:130px; line-height: 22px;}
.foot p{padding-left:40px;float: left;}
.foot p b{display: block;}
.foot p b s{display: none;}
.foot cite{float: right;}
.foot cite s{display: block;}

.sfsearchSubmit
{
     width: 25px; height: 22px; background: url(images/search.png) no-repeat; color: transparent; margin-top: 5px; padding-right:-20px !important;
}

.sfsearchBox
{
    border:none; margin-right:-4px; float:right; padding:0px !important;
}

